.TH "mca_btl_mvapi_frag_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_btl_mvapi_frag_t \- IB send fragment derived type.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <btl_mvapi_frag.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_btl_base_descriptor_t\fP \fBbase\fP"
.br
.ti -1c
.RI "\fBmca_btl_base_segment_t\fP \fBsegment\fP"
.br
.ti -1c
.RI "\fBmca_btl_base_endpoint_t\fP * \fBendpoint\fP"
.br
.ti -1c
.RI "size_t \fBsize\fP"
.br
.ti -1c
.RI "int \fBrc\fP"
.br
.ti -1c
.RI "VAPI_sg_lst_entry_t \fBsg_entry\fP"
.br
.ti -1c
.RI "VAPI_ret_t \fBret\fP"
.br
.ti -1c
.RI "mca_btl_mvapi_header_t * \fBhdr\fP"
.br
.ti -1c
.RI "mca_mpool_mvapi_registration_t * \fBvapi_reg\fP"
.br
.ti -1c
.RI "VAPI_rr_desc_t \fBrr_desc\fP"
.br
.ti -1c
.RI "VAPI_sr_desc_t \fBsr_desc\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
IB send fragment derived type. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
